@charset "utf-8";

div#j_kenkyukai{
}

/* ======================
	フォントサイズ調整
====================== */
div#j_kenkyukai {
	font-size: 80%;
	line-height: 150%;
}

div#j_kenkyukai td,
div#j_kenkyukai th{
	line-height: 150%;
}

div#j_kenkyukai p.lead,div#j_kenkyukai h3.h3d,
div#j_kenkyukai dl.styleNews,div#j_kenkyukai p.detail{
	font-size: 100%;
}

div#j_kenkyukai h2.text {
	font-size: 110%;
}


/* ======================
	テーブル
====================== */
div#j_kenkyukai table.basicTableB{
	margin:0.5em auto 2em;
}

div#j_kenkyukai table.basicTableB td{
	padding:0.5em;
}

div#j_kenkyukai table.schedule{
	font-size:75%;
	margin-left:2em;
}

/* ======================
	テーブル
====================== */
div#j_kenkyukai table.filelink{
	font-size:0.85em;
 	line-height:1.5em;
	margin:10px 0px 15px 10px;
	padding:0px;
	border:0px;
}

div#j_kenkyukai table.filelink td{
	margin:0px;
	padding:0px;
	color:#333333;
	font-size:0.85em;
	line-height:1.5em;
	vertical-align:top;
}

div#j_kenkyukai table.layout{
  font-size:1em;
  width:100%;
}

div#j_kenkyukai table.dl{
	margin:10px 0px 15px 10px;
	padding:0px;
	border-collapse:collapse;
}

div#j_kenkyukai table.dl th{
	margin:0px;
	padding:10px;
	color:#333;
	font-size:80%;
	font-weight:bold;
	line-height:1.5em;
	background:#aaddFF;/*CCCCFF*/
	border:1px solid #999;
}

div#j_kenkyukai table.dl th.th_title{
	width:auto;
	margin:0px;
	padding:10px;
	color:#333333;
	font-size:80%;
	font-weight:bold;
	line-height:1.5em;
	background:#aaddFF;
}

div#j_kenkyukai table.dl td{
	margin:0px;
	padding:10px;
	color:#333333;
	font-size:80%; 
	line-height:1.5em;
	vertical-align:top;
	border:1px solid #999;
}

div#j_kenkyukai table.dl td img{
	margin:0px 5px 0px 5px;
}

div#j_kenkyukai .jabTable {
/*		font-size:0.75em; */
	line-height: 140%;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-collapse: collapse;
}

div#j_kenkyukai .jabTable td {
	border-collapse: collapse;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 4px;
}

div#j_kenkyukai .jabTable th {
	border-collapse: collapse;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 4px;
}
/* ======================
	リンク
====================== */
div#j_kenkyukai div.page_navi{
	font-size:80%;
	margin:0.5em 1em;
	clear:both;
}

div#j_kenkyukai div.page_navi li{
	display:inline;
	float:left;
}

div#j_kenkyukai div.page_navi li a,div#j_kenkyukai a.gaibulink{
	display:block;
	width:160px;
	margin:0 0.5em;
	padding:0.2em 1em;
	border:1px solid #36F;
	background-color:#CCF;
	text-decoration:none;
}

div#j_kenkyukai div.page_navi li a:hover,div#j_kenkyukai a.gaibulink:hover{
	background-color:#CFF;
}

div#j_kenkyukai a.formspace{
	display:block;
	width:70%;
	font-size:90%;
	margin:0.5em auto;
	padding:0.5em;
	font-weight:bold;
	border:2px dotted #F00;
	background-color:#CFF;
}

div#j_kenkyukai a.gaibulink{
	width:150px;
}


/* ======================
	レイアウト調整
====================== */
div#j_kenkyukai dl.dllead{
	margin:1em;
}

div#j_kenkyukai dl.dllead dt{
	font-size:80%;
	font-weight:bold;
}

div#j_kenkyukai dl.dllead dd{
	font-size:75%;
	margin-left:2em;
	margin-bottom:1em;
}
/*-------------------------------------------------------------*/

#h1styleA div.h1txt2{
	margin-top:-10px;
	margin-bottom:10px;
	display:block;width:745px;
	font-size:120%;
	color:#666666;
	}

#h1styleA div.h1txt2{
	background-image:url(../../img_common/h1_blue_wall.jpg);
	background-repeat:repeat-y;
	}

div.orange #h1styleA div.h1txt2{
	background-image:url(../../img_common/h1_yellow_wall.jpg);
	}
#h1styleA  div.h1txt2 span{
	display:block;
	padding:5px 0.5em;
	font-weight:bold;
}

div.orange .submenuA .subheader2{
	background-image:url(../../img_common/menu_index_yellow.jpg);
	}
.h3style h3.h3d2{
/*	font-size:75%; */
	font-weight:bold;
	padding-bottom:0.1em;
	padding-left:1.5em;
	background-image:url(../../img_common/wall_h3_d.jpg);
	background-repeat:no-repeat;
	background-position:0em 0.2em;
	border-bottom:solid 1px #37A;
	margin-bottom:5px;
	}
div.orange .h3style h3.h3d2{
	background-image:url(../../img_common/wall_h3_yellow.jpg);
	border-bottom:solid 1px #F90;
	}

#yellow{
	background-image:url(../../img_common/wall_h2_yellow.jpg);
	}